/* #region Hero Section */
.section-hero {
  position: relative;
  min-height: 100vh;
  padding: 0 0 90px;
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  overflow: hidden;
  color: white;
}

/* Background */
.hero-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  pointer-events: none;
}

.hero-bg-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: right bottom;
  position: absolute;
  top: 0;
  left: 0;
}

.hero-blur-overlay {
  position: absolute;
  inset: 0;
  background: rgba(70, 44, 17, 0.6);
  backdrop-filter: blur(5px);
}

/* Container & Content */
.section-hero .container {
  max-width: 1236px;
  margin: 0 auto;
  width: 100%;
  padding: 0 60px;
  z-index: 1;
}

.hero-content {
  max-width: 635px;
  color: white;
}

.hero-title {
  font-family: 'SuisseIntlLight', sans-serif;
  font-size: 96px;
  line-height: 100%;
  margin-bottom: 18px;
  font-weight: 300;
  text-align: left;
}

.hero-subtitle {
  font-family: 'SuisseIntlLight', sans-serif;
  font-size: 24px;
  opacity: 0.9;
  font-weight: 300;
  text-align: left;
}

/* CTA */
.hero-cta {
  margin-top: 33px;
  display: flex;
  gap: 19px;
}

/* Responsive */
@media (max-width: 1024px) {
  .hero-title {
    font-size: 60px;
  }
}

@media (max-width: 768px) {
  .section-hero {
    padding-top: 0;
    align-items: center;
    justify-content: center;
    text-align: center;
  }

  .section-hero .container {
    padding: 0 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 150px;
  }

  .hero-content {
    max-width: 100%;
  }

  .hero-title {
    font-size: 48px;
  }
}

@media (max-width: 576px) {
  .hero-title {
    text-align: left;
  }
  .hero-cta {
    flex-direction: column;
  }
}
/* #endregion Hero Section */
